
#stacks_in_444 .stacks_left {
	float:left;
	width:70%;
}

#stacks_in_444 .stacks_right {
	float:right;
	width:10%;
}
#stacks_out_422 {
	width: 230px;
	margin-left:0;
}

#stacks_out_408 {
	width: 170px;
	margin-left:0;
}

#stacks_in_426 {
	border: solid rgba(195, 171, 117, 1.00);
	border-width: 0px 0px 3px 0px;
	padding: 20px 0px 0px 0px;
}
#stacks_in_498 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_498 .jwresp_col{float:none} #stacks_in_498 #jwresp_col2_stacks_in_498{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_498 #jwresp_col1_stacks_in_498,#stacks_in_498 #jwresp_col3_stacks_in_498{width:32%}#stacks_in_498 #jwresp_col1_stacks_in_498{float:left}#stacks_in_498 #jwresp_col3_stacks_in_498{float:right} @media screen and (max-width:770px){#stacks_in_498 #jwresp_col1_stacks_in_498,#stacks_in_498 #jwresp_col3_stacks_in_498{margin-bottom:20px}#stacks_in_498 #jwresp_col1_stacks_in_498{width:49%}#stacks_in_498 #jwresp_col3_stacks_in_498{width:49%}#stacks_in_498 #jwresp_col2_stacks_in_498{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_498 #jwresp_col1_stacks_in_498,#stacks_in_498 #jwresp_col3_stacks_in_498,#stacks_in_498 #jwresp_col2_stacks_in_498{float:none;width:100%;display:block}#stacks_in_498 #jwresp_col1_stacks_in_498,#stacks_in_498 #jwresp_col3_stacks_in_498{margin-bottom:20px}} 

#stacks_in_498 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_499_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_499 a:link, #stacks_in_499 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_499 a:hover, #stacks_in_499 a:active {
	color:#FFFFFF;
}



#stacks_in_499 a:link, #stacks_in_499 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_499 a:hover {
	background-color:#C3AB75;
}
#stacks_in_499 a:active {
	background-color:#A59163;
}







#stacks_in_502_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_502 a:link, #stacks_in_502 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_502 a:hover, #stacks_in_502 a:active {
	color:#FFFFFF;
}



#stacks_in_502 a:link, #stacks_in_502 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_502 a:hover {
	background-color:#C3AB75;
}
#stacks_in_502 a:active {
	background-color:#A59163;
}







#stacks_in_505_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_505 a:link, #stacks_in_505 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_505 a:hover, #stacks_in_505 a:active {
	color:#FFFFFF;
}



#stacks_in_505 a:link, #stacks_in_505 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_505 a:hover {
	background-color:#C3AB75;
}
#stacks_in_505 a:active {
	background-color:#A59163;
}







#stacks_in_475 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_475 .jwresp_col{overflow:hidden;margin:0;width:48%; float:left;}#stacks_in_475 #jwresp_col2_stacks_in_475{ float:right; width:48%}@media screen and (max-width:500px){#stacks_in_475 #jwresp_col1_stacks_in_475,#stacks_in_475 #jwresp_col2_stacks_in_475{width:100%;float:none;display:block}#stacks_in_475 #jwresp_col1_stacks_in_475{margin-bottom:15px}}

#stacks_in_475 {
	padding: 50px 0px 0px 0px;
}
#stacks_in_97{text-align:justify}

#stacks_in_97 {
	margin: 0px 0px 0px 10px;
}
#stacks_in_99{text-align:justify}

#stacks_in_100 {
	line-height: 2em;
}
#stacks_in_112{text-align:justify}

#stacks_in_451 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_449 {
	border: solid rgba(195, 171, 117, 1.00);
	border-width: 0px 0px 3px 0px;
	padding: 25px 0px 0px 0px;
}
#stacks_in_482 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_482 .jwresp_col{float:none} #stacks_in_482 #jwresp_col2_stacks_in_482{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_482 #jwresp_col1_stacks_in_482,#stacks_in_482 #jwresp_col3_stacks_in_482{width:32%}#stacks_in_482 #jwresp_col1_stacks_in_482{float:left}#stacks_in_482 #jwresp_col3_stacks_in_482{float:right} @media screen and (max-width:770px){#stacks_in_482 #jwresp_col1_stacks_in_482,#stacks_in_482 #jwresp_col3_stacks_in_482{margin-bottom:20px}#stacks_in_482 #jwresp_col1_stacks_in_482{width:49%}#stacks_in_482 #jwresp_col3_stacks_in_482{width:49%}#stacks_in_482 #jwresp_col2_stacks_in_482{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_482 #jwresp_col1_stacks_in_482,#stacks_in_482 #jwresp_col3_stacks_in_482,#stacks_in_482 #jwresp_col2_stacks_in_482{float:none;width:100%;display:block}#stacks_in_482 #jwresp_col1_stacks_in_482,#stacks_in_482 #jwresp_col3_stacks_in_482{margin-bottom:20px}} 

#stacks_in_482 {
	padding: 10px 0px 0px 0px;
}
#stacks_in_483_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_483 a:link, #stacks_in_483 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_483 a:hover, #stacks_in_483 a:active {
	color:#FFFFFF;
}



#stacks_in_483 a:link, #stacks_in_483 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_483 a:hover {
	background-color:#C3AB75;
}
#stacks_in_483 a:active {
	background-color:#A59163;
}







#stacks_in_486_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_486 a:link, #stacks_in_486 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_486 a:hover, #stacks_in_486 a:active {
	color:#FFFFFF;
}



#stacks_in_486 a:link, #stacks_in_486 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_486 a:hover {
	background-color:#C3AB75;
}
#stacks_in_486 a:active {
	background-color:#A59163;
}







#stacks_in_489_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_489 a:link, #stacks_in_489 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_489 a:hover, #stacks_in_489 a:active {
	color:#FFFFFF;
}



#stacks_in_489 a:link, #stacks_in_489 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_489 a:hover {
	background-color:#C3AB75;
}
#stacks_in_489 a:active {
	background-color:#A59163;
}







